## libio-handle-util-perl 0.01

=== debian/changelog ===
libio-handle-util-perl (0.01-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.4
  * Fix dependency of dual-life Test::Simple
  * Forward pod.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 21:39:49 +0200

libio-handle-util-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #615559)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 27 Feb 2011 22:18:31 +0000
