=== debian/control ===
Source: libio-handle-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libsub-exporter-perl,
                     libasa-perl,
                     libio-string-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-handle-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-handle-util-perl.git
Homepage: https://metacpan.org/release/IO-Handle-Util
Testsuite: autopkgtest-pkg-perl

Package: libio-handle-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl,
         libasa-perl,
         libio-string-perl
Description: module providing helper functions for IO::Handle
 IO::Handle::Util and its copackaged modules provide various means of creating
 file handles from callbacks and by coercing objects. In particular
 IO::Handle::Prototype::Fallback allows you to define a file handle
 by implementing the various file handle functions as callacks.
 A much simpler interface is provided by IO::Handle::Iterator which reduces
 the callbacks that need to be defined to one.
