=== debian/watch ===
version=3
https://metacpan.org/release/IO-Handle-Util   .*/IO-Handle-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
