## libio-handle-util-perl 0.02

=== debian/changelog ===
libio-handle-util-perl (0.02-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * New upstream version 0.02
  * Drop pod.patch, applied upstream
  * Drop lintian override, there is a changelog now
  * Ship CONTRIBUTING
  * Add build-dep on M::B::Tiny

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ Florian Schlichting ]
  * Update upstream metadata
  * Annotate test-only build-dependencies with !nocheck
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Jan 2023 22:37:48 +0100

libio-handle-util-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:09:30 +0100
