=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
-                     libsub-exporter-perl,
-                     libasa-perl,
-                     libio-string-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
-Standards-Version: 4.1.4
+                     libsub-exporter-perl <!nocheck>,
+                     libasa-perl <!nocheck>,
+                     libio-string-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-handle-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-handle-util-perl.git
 Homepage: https://metacpan.org/release/IO-Handle-Util
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libio-handle-util-perl
 Architecture: all
